Subject: [tcpm] Milestones changed for tcpm WG

From: IETF Secretariat <[email-masked]>
Date: Wed, 10 Feb 2021 09:21:55 -0800

Changed milestone "Submit specification of more accurate ECN feedback in TCP
to the IESG for publication as a Proposed Standard RFC", set due date to
December 2021 from August 2020.

Changed milestone "Submit document on adding Explicit Congestion Notification
(ECN) to TCP Control Packets to the IESG for publication as Experimental
RFC", set due date to January 2022 from September 2020.

Changed milestone "Submit document on a TCP Extended Data Offset Option to
the IESG as a Proposed Standard RFC", set due date to November 2022 from
November 2020.

URL: https://datatracker.ietf.org/wg/tcpm/about/